﻿.w3-sand, .w3-hover-sand:hover {
    color: #000 !important;
    background-color: #fdf5e6;
}

.w3-2019-fiesta
{color:#fff;background-color:#DD4132}
.w3-2019-jester-red
{color:#fff;background-color:#9E1030}
.w3-2019-turmeric
{color:#fff;background-color:#FE840E}
.w3-2019-living-coral
{color:#fff;background-color:#FF6F61}
.w3-2019-pink-peacock
{color:#fff;background-color:#C62168}
.w3-2019-pepper-stem
{color:#fff;background-color:#8D9440}
.w3-2019-aspen-gold
{color:#000;background-color:#FFD662}
.w3-2019-princess-blue
{color:#fff;background-color:#00539C}
.w3-2019-toffee
{color:#fff;background-color:#755139}
.w3-2019-mango-mojito
{color:#000;background-color:#D69C2F}
.w3-2019-terrarium-moss
{color:#fff;background-color:#616247}
.w3-2019-sweet-lilac
{color:#000;background-color:#E8B5CE}
.w3-2019-soybean
{color:#000;background-color:#D2C29D}
.w3-2019-eclipse
{color:#fff;background-color:#343148}
.w3-2019-sweet-corn
{color:#000;background-color:#F0EAD6}
.w3-2019-brown-granite
{color:#fff;background-color:#615550}
.w3-2018-red-pear
{color:#fff;background-color:#7F4145}
.w3-2018-valiant-poppy
{color:#fff;background-color:#BD3D3A}
.w3-2018-nebulas-blue
{color:#fff;background-color:#3F69AA}
.w3-2018-ceylon-yellow
{color:#000;background-color:#D5AE41}
.w3-2018-martini-olive
{color:#fff;background-color:#766F57}
.w3-2018-russet-orange
{color:#fff;background-color:#E47A2E}
.w3-2018-crocus-petal
{color:#000;background-color:#BE9EC9}
.w3-2018-limelight
{color:#000;background-color:#F1EA7F}
.w3-2018-quetzal-green
{color:#fff;background-color:#006E6D}
.w3-2018-sargasso-sea
{color:#fff;background-color:#485167}
.w3-2018-tofu
{color:#000;background-color:#EAE6DA}
.w3-2018-almond-buff
{color:#000;background-color:#D1B894}
.w3-2018-quiet-gray,.w3-2018-quiet-grey
{color:#000;background-color:#BCBCBE}
.w3-2018-meerkat
{color:#000;background-color:#95dee3}
.w3-2018-meadowlark
{color:#000;background-color:#ECDB54}
.w3-2018-cherry-tomato
{color:#fff;background-color:#E94B3C}
.w3-2018-little-boy-blue
{color:#000;background-color:#6F9FD8}
.w3-2018-chili-oil
{color:#fff;background-color:#944743}
.w3-2018-pink-lavender
{color:#000;background-color:#DBB1CD}
.w3-2018-blooming-dahlia
{color:#000;background-color:#EC9787}
.w3-2018-arcadia
{color:#fff;background-color:#00A591}
.w3-2018-emperador
{color:#fff;background-color:#6C4F3D}
.w3-2018-ultra-violet
{color:#fff;background-color:#6B5B95}
.w3-2018-almost-mauve
{color:#000;background-color:#EADEDB}
.w3-2018-spring-crocus
{color:#fff;background-color:#BC70A4}
.w3-2018-lime-punch
{color:#000;background-color:#BFD641}
.w3-2018-sailor-blue
{color:#fff;background-color:#2E4A62}
.w3-2018-harbor-mist
{color:#000;background-color:#B4B7BA}
.w3-2018-warm-sand
{color:#000;background-color:#C0AB8E}
.w3-2018-coconut-milk
{color:#000;background-color:#F0EDE5}
.w3-2017-greenery
{color:#fff;background-color:#92B558}
.w3-2017-grenadine
{color:#fff;background-color:#DC4C46}
.w3-2017-tawny-port
{color:#fff;background-color:#672e3b}
.w3-2017-ballet-slipper
{color:#000;background-color:#f3d6e4}
.w3-2017-butterum
{color:#fff;background-color:#c48f65}
.w3-2017-navy-peony
{color:#fff;background-color:#223a5e}
.w3-2017-neutral-gray,.w3-2017-neutral-grey
{color:#fff;background-color:#898e8c}
.w3-2017-shaded-spruce
{color:#fff;background-color:#005960}
.w3-2017-golden-lime
{color:#fff;background-color:#9c9a40}
.w3-2017-marina
{color:#fff;background-color:#4F84C4}
.w3-2017-autumn-maple
{color:#fff;background-color:#d2691e}
.w3-2017-niagara
{color:#fff;background-color:#578CA9}
.w3-2017-primrose-yellow
{color:#000;background-color:#f6d155}
.w3-2017-lapis-blue
{color:#fff;background-color:#004b8d}
.w3-2017-flame
{color:#fff;background-color:#f2552c}
.w3-2017-island-paradise
{color:#000;background-color:#95dee3}
.w3-2017-pale-dogwood
{color:#000;background-color:#edcdc2}
.w3-2017-pink-yarrow
{color:#fff;background-color:#ce3175}
.w3-2017-kale
{color:#fff;background-color:#5a7247}
.w3-2017-hazelnut
{color:#000;background-color:#cfb095}
